当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 黑客背单词问题,急急急急!!!!
帖子发表于 : 2010-08-07 10:02 

注册: 2010-08-06 23:21
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
我装黑客背单词时总是不对啊,那个怎么装阿,我都试了很多种办法了,就是不行阿,大哥帮忙!!!
root@ubuntu:/home/huiwen/背单词# ls
reciteword-0.8.4-1.fc8.i386.rpm
root@ubuntu:/home/huiwen/背单词# alien reciteword-0.8.4-1.fc8.i386.rpm
error: incorrect format: unknown tag
Package build failed. Here's the log:
dh_testdir
dh_testdir
dh_testroot
dh_clean -k -d
dh_clean: Compatibility levels before 5 are deprecated.
dh_installdirs
dh_installdirs: Compatibility levels before 5 are deprecated.
dh_installdocs
dh_installdocs: Compatibility levels before 5 are deprecated.
dh_installchangelogs
dh_installchangelogs: Compatibility levels before 5 are deprecated.
find . -maxdepth 1 -mindepth 1 -not -name debian -print0 | \
xargs -0 -r -i cp -a {} debian/reciteword
dh_compress
dh_compress: Compatibility levels before 5 are deprecated.
dh_makeshlibs
dh_makeshlibs: Compatibility levels before 5 are deprecated.
dh_installdeb
dh_installdeb: Compatibility levels before 5 are deprecated.
dh_shlibdeps
dh_shlibdeps: Compatibility levels before 5 are deprecated.
dpkg-shlibdeps: 错误: couldn't find library libesd.so.0 needed by debian/reciteword/usr/bin/reciteword (ELF format: 'elf32-i386'; RPATH: '').
Note: libraries are not searched in other binary packages that do not have any shlibs or symbols file.
To help dpkg-shlibdeps find private libraries, you might need to set LD_LIBRARY_PATH.
dh_shlibdeps: dpkg-shlibdeps -Tdebian/reciteword.substvars debian/reciteword/usr/bin/reciteword returned exit code 2
make: [binary-arch] 错误 9 (忽略)
dh_gencontrol
dh_gencontrol: Compatibility levels before 5 are deprecated.
dpkg-gencontrol: 错误: current host architecture 'amd64' does not appear in package's architecture list (i386)
dh_gencontrol: dpkg-gencontrol -ldebian/changelog -Tdebian/reciteword.substvars -Pdebian/reciteword returned exit code 255
make: *** [binary-arch] 错误 9
find: `reciteword-0.8.4': 没有那个文件或目录
root@ubuntu:/home/huiwen/背单词#


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 黑客背单词问题,急急急急!!!!
帖子发表于 : 2010-08-07 10:24 

注册: 2010-08-06 23:21
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
:em21 :em21 :em21


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 黑客背单词问题,急急急急!!!!
帖子发表于 : 2010-08-07 11:57 
头像

注册: 2008-03-25 15:49
帖子: 25877
地址: 谁知道?
送出感谢: 8
接收感谢: 10
rpm?
apt装啊


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 黑客背单词问题,急急急急!!!!
帖子发表于 : 2010-08-07 13:26 

注册: 2010-08-06 23:21
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
pocoyo, ubuntu不能直接装rpm阿,必须要转换成deb阿,没发弄阿


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 黑客背单词问题,急急急急!!!!
帖子发表于 : 2010-08-07 15:55 

注册: 2009-08-25 7:07
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
找包含有libesd.so.0的包安装上
下载地址:http://ftp.jp.debian.org/debian/pool/main/e/esound/libesd-alsa0_0.2.36-3_i386.deb


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 黑客背单词问题,急急急急!!!!
帖子发表于 : 2010-08-07 22:17 

注册: 2010-08-06 23:21
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
我的是64位的


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 黑客背单词问题,急急急急!!!!
帖子发表于 : 2010-09-06 17:10 
头像

注册: 2010-07-05 16:10
帖子: 302
送出感谢: 4
接收感谢: 0 次
tar包安装


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译